const auth = require('./auth');
const errorHandler = require('./errorHandler');
const rateLimiter = require('./rateLimiter');
const validation = require('./validation');
const adminAuth  = require('./adminAuth')
const audit = require('./audit');
module.exports = {
  ...auth,
  ...errorHandler,
  ...rateLimiter,
  ...validation,
  ...adminAuth,
  ...audit
};
